# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Afrikaans
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-06-01 17:46:01+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.9\n"
"Language: af_ZA\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/config.php:196
msgid "Privacy"
msgstr "Privaatheid"

#: views/notice.php:200
msgid "The key you entered is invalid. Please double-check it."
msgstr "Die sleutel wat jy ingetik het, is ongeldig. Gaan dit weer na."

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Titel:"

#: class.akismet-admin.php:245 class.akismet-admin.php:256
#: class.akismet-admin.php:269
msgid "Akismet Configuration"
msgstr "Akismet Keuses"

#: class.akismet-admin.php:232
msgid "Akismet Stats"
msgstr "Akismet Stats"

#: class.akismet-admin.php:435
msgid "Check for Spam"
msgstr "Kyk vir snert"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:696
msgid "%s ago"
msgstr "%s gelede"

#: views/config.php:175
msgid "Note:"
msgstr "Nota:"

#: class.akismet-admin.php:271 views/config.php:265
msgid "Status"
msgstr "Status"

#: class.akismet-admin.php:566
msgid "History"
msgstr "Geskiedenis"

#: class.akismet-admin.php:566 class.akismet-admin.php:574
msgid "View comment history"
msgstr "Sien die kommentaar se geskiedenis"

#: class.akismet-admin.php:107 class.akismet-admin.php:254
#: class.akismet-admin.php:723 views/config.php:81
msgid "Settings"
msgstr "Verstellings"

#: class.akismet-admin.php:258 views/config.php:126
msgid "Comments"
msgstr "Kommentare"

#: views/config.php:277
msgid "Active"
msgstr "Aktief"

#: class.akismet-admin.php:83
msgid "Comment History"
msgstr "Kommentaar se geskiedenis"
